.gutter {
  margin-left: 1.5em;
}
  
.showcase {
          width: 100%;
          margin: 8px 0 0 inherited;
}

.showcase .title {
          font-weight: bold;
}

.showcase .quarter {
          width: 25%;
          float: left;
          margin: 8px 0 8px 0;
}

.showcase .third {
          width: 33%;
          float: left;
          margin: 8px 0 8px 0;
}

.showcase .half {
          width: 50%;
          float: left;
          margin: 8px 0 8px 0;
}

.showcase .full {
          width: 100%;
          float: left;
          margin: 8px 0 8px 0;
}

.showcase .thw,.thsq {
          width: 300px;
}

.showcase .thh,.thsq {
          height: 300px;
}

